"SU_TITLE" = "Java pour Mac OS X 10.4 version 9";
"SU_DESCRIPTION" = "Java pour Mac OS X 10.4 version 9";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Pour systèmes de bureau.";

"TT_Newer_Package_Installed_message" = "Une version plus récente de ce paquet est déjà installée.";

"ERROR_HW" = "Cette mise à jour n’est pas nécessaire sur votre ordinateur.";
"ERROR_OS" = "Cette mise à jour requiert Mac OS X 10.4.11 ou ultérieur. Mac OS X Tiger uniquement.";
"ERROR_VOLUME" = "Ce logiciel doit être installé sur le système en cours d’exécution.";
"ERROR_TOOOLD" = "Lancez « Mise à jour de logiciels » et installez toutes les mises à jour précédentes de Java avant d’installer cette mise à niveau.";